Subject: GLOWBUGS digest 62

From: [email-masked]
Date: Sun, 31 Dec 1995 02:04:00 -0600 (CST)

GLOWBUGS Digest 62

Topics covered in this issue include:

  1) FS:50 ARRL Radio Amateur Handbooks '35-'85 
	by "C. J. Hawley Jr." <[email-masked]>
  2) Re: The Breadboard Lives
	by Bill Turner <[email-masked]>
  3) Bypassing Silcon Diodes
	by [email-masked] (Murray Kelly)

----------------------------------------------------------------------

Date: Sat, 30 Dec 1995 16:41:37 -0600
From: "C. J. Hawley Jr." <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: FS:50 ARRL Radio Amateur Handbooks '35-'85 
Message-ID: <[email-masked]>

For Sale: Very good condition ARRL handbooks (replaced many of them over 
the years with better ones). 50 books from the years 1935 to 1985 (no two 
the same of course). Pickup is probably the only way. $500.

Contact: Bruce Balsley W9OTN (Old Tired Novice)
	 195 Blackthorn Dr.
	 Valparaiso, Indiana
	 46383
	 219-531-0077

Please call or write Bruce. He doesn't have email or even a computer (he's 
a retired IBM'er so I guess he had his share of this stuff).

Chuck, KE9UW

------------------------------

Date: Sat, 30 Dec 1995 20:23:22 -0800
From: Bill Turner <[email-masked]>
To: [email-masked], Multiple recipients of list <[email-masked]>
Subject: Re: The Breadboard Lives
Message-ID: <[email-masked]>

At 01:57 AM 12/27/95 -0600, [email-masked] wrote:
>Greeting of the season to one and all.
-snip-
>After throwing everything together, I tried the supply out on the 3A4 regen
>receiver I built.  I was extremely dissapointed by the loud hum that swamped
>out all but the loudest signals.  Why would there be such a hum when I had
>such a huge filter cap and my receiver used very little current at all (two
>mA max)?  After trying many things unsuccessfully, I decided to bypass the
>rectifier diodes and that did it.  The hum was gone and I had a quick and
>dirty power supply for my experiments.
>
>The question I have is WHY does this work.  This technique is a standard fix
>for broad band noise generated by linear power supplies used in computer
>equipment.  I have done this often as part of my work but never thought much
>about why this works.  Any theories?
>
>Eric, WD6DGX
>
------------------------------------------------
Yep, we TV repair guys used to see this all the time when we tried to
replace vacuum tube rectifiers with solid state devices.  The problem is
caused by the much more rapid switching characteristics of solid state
diodes compared to tubes.  Because they turn on almost instantly, the
leading edge of the current waveform is a near-perfect square wave, which
any first year EE student will tell you is rich in harmonics.  What you're
hearing is the xxxxxth harmonic of 60 cycles.  A little filtering and you're
back in business.  This electronics stuff is simple, but it ain't easy... :-)

73, Bill  W7LZP
[email-masked]

------------------------------

Date: Sun, 31 Dec 95 14:27:08 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: Bypassing Silcon Diodes
Message-ID: <[email-masked]>

Thanks to Eric Ness for asking the question and Mike Burke for an
answer - the buzz on rectifier diodes.

I have been fiddling with an RF speech clipper with some pretty
strange ideas. eg I couldn't see why everyone wants to use really
hard clipping, which creates great numbers of harmonics, only to then
pass the waveform thru a narrow (expensive) crystal filter to round
the corners off again.

What I wanted was rectifiers to switch a different gain path to
result in almost vertical sides with rounded tops. (a square wave
with round corners, if you like. Unfortunately the wave form is 
distorted more than I'd like even tho 1N4148s have up to 3pF of 
capacitance.

The parallel caps did the trick. At 9MHz you don't need much, but it
rounds off the tops nicely.

Thanks for that and a Happy New Year to you all from Down Under. Only
9 hrs of this one left.

Murray Kelly. vk4aok.

------------------------------

End of GLOWBUGS Digest 62
*************************